Function
getAlignmentLengthInRef
Returns length of BamAlignmentRecord's projection in reference.
getAlignmentLengthInRef(record)
Include Headers
seqan/bam_io.h
Parameters

record | The record to query. Types: BamAlignmentRecord

Return Values
unsigned, the alignment length in the reference.
Member of
BamAlignmentRecord
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58